Уязвимость BDU:2019-03248

Дата: 03.01.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-03248.

Наименование уязвимости: Уязвимость подсистемы виртуализации Kernel-based Virtual Machine (KVM) ядра операционных систем Linux, позволяющая нарушителю повысить свои привилегии или вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость подсистемы виртуализации Kernel-based Virtual Machine (KVM) ядра операционных систем Linux связана с использованием памяти после ее освобождения. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, повысить свои привилегии или вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.10 | Операционная система ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» | Операционная система Linux до 4.14.91 | Операционная система Linux c 4.15.0 до 4.19.13 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1404 LTS | Ubuntu 1604 LTS | Ubuntu 1804 LTS | Ubuntu 1810 | Linux до 41491 | Linux c 4150 до 41913 |
Дата выявления: 03.01.2019.
CVSS 2.0: AV:A/AC:L/Au:S/C:P/I:P/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,7)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,8)

Возможные меры по устранению:
Использование рекомендаций:

Для Linux:

Обновление программного обеспечения до актуальной версии

Для Ubuntu:
https://usn.ubuntu.com/3871-1
https://usn.ubuntu.com/3871-3
https://usn.ubuntu.com/3871-4
https://usn.ubuntu.com/3871-5
https://usn.ubuntu.com/3872-1
https://usn.ubuntu.com/3878-1
https://usn.ubuntu.com/3878-2/

Для Astra Linux:
Обновление программного обеспечения (пакета linux-4.9) до 4.9.110-3+deb9u5~deb8u1 или более поздней версии.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-16882.
Прочая информация:
Тип ошибки CWE: CWE-416
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.securitylab.ru/vulnerability/497114.php
https://nvd.nist.gov/vuln/detail/CVE-2018-16882
https://exchange.xforce.ibmcloud.com/vulnerabilities/154450
https://usn.ubuntu.com/3871-1/
https://usn.ubuntu.com/3871-3/
https://usn.ubuntu.com/3871-4/
https://usn.ubuntu.com/3871-5/
https://usn.ubuntu.com/3872-1/
https://usn.ubuntu.com/3878-1/
https://usn.ubuntu.com/3878-2/
https://www.securityfocus.com/bid/106254
https://marc.info/?l=kvm&m=154514994222809&w=2
https://lwn.net/Articles/775720/
https://lwn.net/Articles/775721/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *